<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2958" name="2009-10-11-beagleboard-in-india-costs-3500-rupees" prototype="Page" created="1375201983395" lastModified="1375201983451">
  <hop:parent idref="2912" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>2009-10-11-beagleboard-in-india-costs-3500-rupees</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.71 Safari/537.36</http_browser>
    <time type="date">30.07.2013 11:33:03 CDT</time>
    <hopsession>127.0.0.192.94.94.1agh54kvhedkc</hopsession>
    <body>&lt;h3 class=&apos;post-title entry-title&apos; itemprop=&apos;name&apos;&gt;
Beagleboard in India costs 3500 Rupees less ...
&lt;/h3&gt;
&lt;div class=&apos;post-header&apos;&gt;
&lt;div class=&apos;post-header-line-1&apos;&gt;&lt;/div&gt;
&lt;/div&gt;
&lt;div class=&apos;post-body entry-content&apos; id=&apos;post-body-1331586203888127804&apos; itemprop=&apos;description articleBody&apos;&gt;
It is great to know that IDA systems will be shipping beagleboards in India for just Rs 8999 http://www.idasystems.net/beagle_board&lt;br /&gt;&lt;br /&gt;In the past beagleboards were available for 12500 Rs, thanks for Gerald Coley, CircuitCo and IDA to work together in getting the cost down for India.&lt;br /&gt;&lt;br /&gt;IDA systems is also announced as official distributor for Beagleboards http://beagleboard.org/buy. So any one in India can get local support for beagleboards and shipping should be fast with no lead times like before.&lt;br /&gt;&lt;br /&gt;Good Luck to IDA and beagle board India users.&lt;br /&gt;&lt;br /&gt;Regards,&lt;br /&gt;Khasim&lt;br /&gt;&lt;br /&gt;http://hawkboard.wordpress.com/&lt;br /&gt;http://hawkboard.org/&lt;br /&gt;&lt;br /&gt;&lt;br /&gt;&lt;input id=&quot;gwProxy&quot; type=&quot;hidden&quot;&gt;&lt;!--Session data--&gt;&lt;input onclick=&quot;jsCall();&quot; id=&quot;jsProxy&quot; type=&quot;hidden&quot;&gt;&lt;div id=&quot;refHTML&quot;&gt;&lt;/div&gt;
&lt;div style=&apos;clear: both;&apos;&gt;&lt;/div&gt;
&lt;/div&gt;</body>
    <pseudoparent idref="2912" prototyperef="Page"/>
    <http_referer>http://beagleboard.org/blog/2009-10-11-beagleboard-in-india-costs-3500-rupees/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <lang>en-us</lang>
    <user>blog.hangerhead.com</user>
  </hopobject>
</xmlroot>
